## ruby-omniauth-oauth 1.0.1

=== debian/changelog ===
ruby-omniauth-oauth (1.0.1-2) unstable; urgency=low

  * Rebuild with gem2deb >= 0.7.5 (install gemspec for all ruby versions)
  * Bump standards version to 3.9.5 (no changes)
  * Run tests 
    - add ruby-tests.rake
  * Add more build deps
    - ruby-rspec, ruby-simplecov, ruby-rack-test, 
    - ruby-webmock, ruby-omniauth, ruby-oauth
  * Disable network tests with patch
  * Remove coverage in clean

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 May 2014 13:43:28 +0530

ruby-omniauth-oauth (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #708386)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 12 Jun 2013 18:33:36 +0530
