=== debian/control ===
Source: ruby-omniauth-oauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec,
 ruby-simplecov, ruby-rack-test, ruby-webmock, ruby-omniauth, ruby-oauth
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-oauth.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-omniauth-oauth.git;a=summary
Homepage: https://github.com/intridea/omniauth-oauth
XS-Ruby-Versions: all

Package: ruby-omniauth-oauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-omniauth, ruby-oauth
Description: generic OAuth (1.0/1.0a) strategy for OmniAuth
 This gem contains a generic OAuth strategy for OmniAuth. It is meant to
 serve as a building block strategy for other strategies and not to be
 used independently (since it has no inherent way to gather uid and user
 info).
