## ruby-omniauth-oauth 1.1.0

=== debian/changelog ===
ruby-omniauth-oauth (1.1.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Check gemspec dependencies on build

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Dec 2015 16:22:35 +0530

ruby-omniauth-oauth (1.1.0-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Wed, 05 Aug 2015 17:02:37 +0530
