## ruby-omniauth-oauth 1.2.0

=== debian/changelog ===
ruby-omniauth-oauth (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * No-change upload to unstable.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 14 Dec 2022 16:29:17 -0300

ruby-omniauth-oauth (1.2.0-1) experimental; urgency=medium

  * Team Upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove overrides for lintian tags that are no longer supported.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.

  [ Mohammed Bilal ]
  * New upstream version 1.2.0 (Closes: #999720)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Switch to ruby:Depends for ruby dependencies
  * Refresh patches
  * Update patch headers
  * Update copyright
  * Update min version of omniauth

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 13 May 2022 23:57:47 +0530
