=== debian/control ===
Source: ruby-omniauth-oauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-oauth,
               ruby-omniauth (>= 2.0~),
               ruby-rack-test,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth
Homepage: https://github.com/intridea/omniauth-oauth
XS-Ruby-Versions: all

Package: ruby-omniauth-oauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: generic OAuth (1.0/1.0a) strategy for OmniAuth
 This gem contains a generic OAuth strategy for OmniAuth. It is meant to
 serve as a building block strategy for other strategies and not to be
 used independently (since it has no inherent way to gather uid and user
 info).
